FMS(4)

NAME
fms - Forte Media FM801 audio device

SYNOPSIS
fms* at pci?
audio* at fms?
radio* at fms?

DESCRIPTION
The fms device driver supports the Forte Media FM801 sound card and various FM tuners attached to the sound card.

RADIO
Right now the fms driver supports MediaForte's SoundForte RadioLink SF64-PCR FM tuner and tuners on MediaForte's SoundForte Quad X-treme SF256-PCP-R and SoundForte Theatre X-treme 5.1 SF256-PCS sound cards.

SEE ALSO
ac97(4), audio(4), intro(4), pci(4), radio(4)

HISTORY
The fms device driver appeared in OpenBSD 2.8.